@charset "UTF-8";
.is_Firefox .pg2 .btPN_next { background-position: 13px -69px; }
@media (min-width: 360px) { 
 }
.is_Desktop .scoreCalc .scoreCheckWrap .scoreCheck .inpTxt { font-size: 1em; }
.is_Desktop .scoreCalc .scoreCheckWrap .scoreCheck dl dd select { font-size: 1em; }
.is_IE { /* Input*/
 }
.is_IE select::-ms-expand { display: none !important; }
.is_IE input::-ms-clear { display: none; }
.is_IE .pg2 .num { padding-top: 0; line-height: 28px; }
.is_IE .popSmartMatch .smOptList p.key input { box-sizing: border-box; }
.is_IE .idtPopWrite .idtQ .inpTexta { box-sizing: border-box; }
.is_IE .ipCustomUI_radio { vertical-align: middle; margin-top: 0; }
.is_IE .ipCustomUI_checkbox { vertical-align: middle; }
.is_IE .jkCoreData #starCdPop .starCompInfo .cdCompEtc .logo { vertical-align: middle; }
.is_IE .jkCoreData #starCdPop .starCompInfo .cdCompEtc .like { vertical-align: middle; }
.is_IE .jkHeadWrap .jkHeadInner { display: block; padding-top: 0; }
.is_IE .resSelfCont .selfArea .self .resTplTextArea { box-sizing: border-box; }
.is_IE .bt2 { box-sizing: border-box; }
.is_IE .textUserGgSec .userPwWrap .pwWrap .pwInp .pw input { box-sizing: border-box; }
.is_IE .bt_salary { line-height: 40px; }
.is_IE .starTop1000 .listBx .listItem > li > a .tit { overflow: visible; }
.is_IE #mtu input[type='text'], .is_IE #mtu input[type='tel'], .is_IE #mtu input[type='password'], .is_IE #mtu input[type='search'], .is_IE #mtu input[type='number'], .is_IE #mtu input[type='email'] { box-sizing: border-box; }
.is_IE .passAssay .detailAtc .year { padding-top: 5px; box-sizing: border-box; }
.is_IE .starTop30 .groupItem > li .bgWrp { background: -ms-linear-gradient(top, #000 80%, #e9ecef); }
.is_IE .secGirCommon .statusTable { overflow: hidden; position: relative; }
.is_IE .secGirCommon .financialSummary dl { float: left; width: -webkit-calc((100% / 3) - 6px); width: calc((100% / 3) - 6px); margin-left: 0; margin-right: 6px; }
.is_IE .secGirCommon .financialSummary dl:last-child { width: -webkit-calc((100% / 3) - 20px); width: calc((100% / 3) - 20px); margin-right: 0; }
.is_IE #login .check_row .ck input:checked + label { background-position: -130px -130px; }
.is_IE .loginTool .btN { background-position: 100% 4px; }
.is_IE .ctrl_btns .ic_chk { margin-top: -10px; }
.is_IE .keywordSelWrap .keyBtnBx button { margin-right: 0; }
.is_IE .keywordSelWrap .keyBtnBx #depth2Btn, .is_IE .keywordSelWrap .keyBtnBx #depth3Btn { padding-left: 21px; background: url(/content/images/m/ico_key_arr.png?201603282000) 7px 2px no-repeat; background-size: 8px 15px; }
.is_IE .smtMatchCont .smList .hSortOpt .r::-ms-expand { display: none; }
.is_IE .actBt > span { box-sizing: border-box; }
.is_IE .resTplTab li { width: 33.3%; box-sizing: border-box; }
.is_IE .wrSection .wrFunc .tb .cl { position: relative; }
.is_IE .wrSection .wrFunc .tb .resBtnBg { right: -20px; }
.is_IE .tplCarOpt .btn a { position: static; }
.is_IE .tplFormBox input { box-sizing: border-box; }
.is_IE .tplFormBox input::-ms-clear { display: none; }
.is_IE .ctrl_btns .sort select::-ms-expand { display: none; }
.is_IE .cmnList .func .btnB { line-height: 30px; }
.is_IE .cmnList .func .btnB span { padding-top: 0; }
.is_IE .mHdArea .prdInfoBtn { line-height: 1.42857; padding-right: 10px; background: url(/content/images/m/bg_all_sprite_v3.png?20151109) no-repeat no-repeat 45px -73px; background-size: 50px 1350px; }
.is_IE .ovsEntpSec .mHdArea .prdInfoBtn, .is_IE .ovsPrmSec .mHdArea .prdInfoBtn { background-position: 55px -73px; }
.is_IE .mjobList .mHdArea .prdInfoBtn { padding-right: 10px; background: url(/content/images/m/bg_all_sprite_v3.png?20151109) no-repeat no-repeat 45px -73px; background-size: 50px 1350px; }
.is_IE .resumeCareer .resTplForm_2 .tbl input { box-sizing: border-box; }
.is_IE #resume select::-ms-expand { display: none; }
.is_IE .col02List .inner .btArea .txLink span { height: 37px; }
.is_IE .jkCoApply .jkAppSel .descBx .etc span::after { top: 6px !important; }
.is_IE .lyJumpUp .lyCnt .lyTplTab li { box-sizing: border-box; }
.is_IE a.btnB { box-sizing: border-box; text-align: center; line-height: 40px; }
.is_IE .btnB > span { padding-top: 0; }
.is_IE .resResolutionCont .resCareerCheck_1 textarea { box-sizing: border-box; overflow: hidden; overflow-y: auto; }
.is_IE #jkHeader { display: block; position: relative; }
.is_IE .popSmartMatch .ssPartList .area .list { position: relative !important; }
.is_IE .main_page .lyWrap .lyShare .list li button { height: auto; box-sizing: border-box; padding-top: 54px; }
.is_IE .main_page .lyWrap .lyShare .list li button span { position: relative; left: 0; top: 0; }
.is_IE .hSortOpt select::-ms-expand { display: none; }
.is_IE .resQuick .secCom .resTplForm_2 dd textarea { box-sizing: border-box; }
.is_IE .wrSection .wrFunc .tb .cell { position: relative; }
.is_IE .resQuick .menu .wrSection .wrFunc .tb .resBtnMove_1 { right: -15px; }
.is_IE .mtuLogMng { position: relative; display: block; }
.is_IE .lyWrap { display: block; top: 20px; }
.is_IE #mtu select::-ms-expand { display: none; }
.is_IE .go_article li a:before { transform: transLateY(-50%); }
.is_IE .liveIndamTalk .sel_sort::-ms-expand { display: none; }
.is_IE .selSort.jkSelWrap .jkSelect::-ms-expand { display: none; }
.is_IE .starTop1000 .itemSortWrap dd { margin-right: 0 !important; }
.is_IE .starTop1000 .itemSortWrap dd .sortInp { display: none !important; }
.is_IE .starTop1000 .itemSortWrap dd .sortInp + label { padding-left: 16px; background: url(/content/images/m/ver_1/list/sp_list.png?v=201604101600) -100px -8px no-repeat; background-size: 150px 300px; }
.is_IE .starTop1000 .itemSortWrap dd .sortInp:checked + label { background-position: -100px 5px; background-size: 150px 300px; }
.is_IE .starTop1000 .itemSortWrap dd .sortInp, .is_IE .starTop1000 .itemSortWrap dd label { display: inline; padding-left: 0; }
.is_IE .mGibCt .gibBtnFun .btnList a, .is_IE .mGibCt .gibBtnFun .btnBefore a { padding-top: 6px; line-height: 1.42857; box-sizing: border-box; }
.is_IE .themaListItemWrap .mFocus .logo { display: block; width: 100%; box-sizing: border-box; mragin: 0; text-align: center; }
.is_IE .jkHeadWrap .headTit { line-height: 42px; padding-top: 0 !important; }
.is_IE .keywordSelWrap .keyBtnBx { overflow: hidden; }
.is_IE .ssPartList .list li { padding-top: 0; }
.is_IE .tabM > li > a, .is_IE .tabM > li > span { padding-top: 0; line-height: 37px; }
.is_IE .bt > span { padding-top: 0; line-height: 40px; }
.is_IE .bt4 > span { line-height: 28px; }
.is_IE .bt3 > span { line-height: 1.42857; }
.is_IE .orc .orcArea .calDateContent .orcCont > div > dl > dt { line-height: 1.42857; }
.is_IE .orc .orcArea .calDateContent .orcCont > div > dl > dd.rtype { margin-top: 4px; }
.is_IE .orc .orcArea .calDateContent .orcCont > div > dl > dd.rtype > a { line-height: 1.42857; height: auto; }
.is_IE .orc .orcArea .calDateContent .orcCont > div > dl > dd.rterm { margin-top: 7px; }
.is_IE .orc .orcTop .sltToday { left: 140px; }
.is_IE .scWing { float: none; margin-right: 0; }
.is_IE .navTab_top a { padding-top: 0; line-height: 42px; box-sizing: border-box; }
.is_IE .ssBooth_type { position: relative; }
.is_IE .mainService .serviceTit { display: table-cell; width: 87px; vertical-align: middle; }
.is_IE .content .ssCustomize { overflow: hidden; position: relative; }
.is_IE .col01List .logoImg img { position: absolute; left: 50%; top: 50%; margin: -16px 0 0 -40px; }
.is_IE footer { overflow: hidden; position: relative; }
.is_IE footer .link { text-align: center; }
.is_IE footer address { text-align: center; }
.is_IE footer .cp { text-align: center; }
.is_IE #ban { overflow: hidden; }
.is_IE .actPrevTop { width: 100%; box-sizing: border-box; }
.is_IE .navB a { height: 33px; line-height: 33px; padding: 0; }
.is_IE .liveIndamTalk .idtList .idt .question { padding-left: 60px; }
.is_IE .liveIndamTalk .idtList .idt .answer { padding-left: 60px; }
.is_IE .pg2 .btPN_next { background-position: 13px -69px; }
.is_IE .tabM { display: block; }
.is_IE .tabM > li { float: left; }
.is_IE .tabM > li a, .is_IE .tabM > li span { padding-top: 0; line-height: 37px; }
.is_IE .starTop1000 .itemSortWrap dl { padding: 5px 0 14px; }
.is_IE .starTop1000 .itemSortWrap dt { top: 5px; }
.is_IE .question_area button { height: auto; line-height: 1.42857; padding: 0.429em 0 0.571em; }
.is_IE .btn_ctrler span { float: left; }
.is_IE .btn_ctrler span.btnApply.closed { width: 100%; }
.is_IE .btn_ctrler span.btnApply.closed span { display: block; position: relative; left: 0; top: 0; width: 100%; height: 36px; padding-top: 6px; -webkit-transform: translate(0, 0); -moz-transform: translate(0, 0); -ms-transform: translate(0, 0); -o-transform: translate(0, 0); transform: translate(0, 0); line-height: 1.42857; box-sizing: border-box; text-align: center; }
.is_IE .booth30g li { width: -webkit-calc(100% / 3); width: calc(100% / 3); box-sizing: border-box; }
.is_IE .navTop .navDep01 a { line-height: 44px; }
.is_IE .tabM_step > li { box-sizing: border-box; }
.is_IE .tplFormBox .bt_reset { display: none; }
.is_IE .btn_ctrler .footer_btns { overflow: hidden; position: relative; padding-left: 150px; }
.is_IE .btn_ctrler span.permal_link { position: absolute; left: 0; top: 0; }
.is_IE .btn_ctrler span.scrab { position: absolute; left: 42px; top: 0; margin: 0; }
.is_IE .btn_ctrler span.m_support { width: 100%; margin: 0; }
.is_IE .btn_ctrler span.home_support { width: 100%; margin: 0; }
.is_IE .btn_ctrler span.m_support span { float: none; }
.is_IE .jkPg li a { line-height: 44px; }
.is_IE .liveIndamTalk .idtList .idt .answer p { padding-left: 15px; }
.is_IE .keywordSelWrap .keyBtnBx button.toggleBtn { display: block; top: -5px; margin-top: 0; }
.is_IE #jkHeader #topArea .myAlarm, .is_IE #jkHeader #topArea .icoSchBtn { z-index: 10; }
.is_IE .themaListItemWrap .mFocus .txt { display: block; display: -webkit-box; -webkit-box-orient: vertical; position: relative; padding: 0 !important; height: 41px; }
.is_IE .paging .num { box-sizing: border-box; }
.is_IE .ssResultS select::-ms-expand { display: none; }
.is_IE .starTop30 .groupSelWrap .jkSelWrap.selInput .jkSelect::-ms-expand { display: none; }
.is_IE .smtMatchCont p.tbl select::-ms-expand { display: none; }
.is_IE .jkCoApply .jkAppSel .jkselBx .jkSelWrap .jkSelect::-ms-expand { display: none; }
.is_IE .hSortOpt_1 .ipCustomItem label { padding-left: 20px; }
.is_IE .hSortOpt_1 .ipCustomItem label .ipCustomUI { position: absolute; left: 0; top: 6px; }
.is_IE .jkSchInput .schInpWrap .jkSchInp::-ms-clear { display: none; }
.is_IE .mtuRsmMng .cmnList .rsm dt input { display: none; }
.is_IE .mtuRsmMng .cmnList .rsm dt input + label::before { content: ''; display: block; position: absolute; left: 15px; top: 12px; width: 21px; height: 21px; background: url("/content/images/m/common/sp_common.png?201604061636") no-repeat -25px -25px; background-size: 50px 250px; }
.is_IE .mtuRsmMng .cmnList .rsm dt input:checked + label::before { content: ''; display: block; position: absolute; left: 15px; top: 12px; width: 21px; height: 21px; background: url("/content/images/m/common/sp_common.png?201604061636") no-repeat 0 -25px; background-size: 50px 250px; }
.is_IE .severanceCalc .severanceCalcWrap .formDate .inputBx .ipGroup input { box-sizing: border-box; }
.is_IE .severanceCalc .severanceCalcWrap .calcTit .icn { top: 0; }
.is_IE #jkHeader .jkLogo a { z-index: 10; }
.is_IE .periodWrp .detailBx .formGroup .col .jkSchInp { box-sizing: border-box; }
.is_IE .schWrap .secSch .sch .ipt { box-sizing: border-box; }
.is_IE .recruitInfo .recruitListV > ul > li .cont .info { overflow: visible; }
.is_IE .recruitInfo .recruitListH > ul > li > a > .cont > .tit { overflow: visible; }
.is_IE9 { /* Select Box */
 }
.is_IE9 .swipe-wrap > div, .is_IE9 .swipe-wrap > ul, .is_IE9 .swipe-wrap > li, .is_IE9 .swipe-wrap > dl { left: 0; margin-right: 0; }
.is_IE9 .swiper-wrapper li { float: left; }
.is_IE9 .swiper-service { overflow: hidden; position: relative; }
.is_IE9 .mainService .swiper-slide { float: left; position: relative; margin-right: 3px; }
.is_IE9 .mainService .swiper-slide a { display: table; width: 100%; }
.is_IE9 .ctrl_btns .sort select { background: none; padding: 0; }
.is_IE9 #resume select { padding: 0; background: none; }
.is_IE9 #mtu select { padding: 0; background: none; }
.is_IE9 .liveIndamTalk .sel_sort { background: none; padding: 0; }
.is_IE9 .selSort.jkSelWrap .jkSelect { padding: 0; background: none; }
.is_IE9 .hSortOpt select { padding: 0; background: none; }
.is_IE9 .ssResultS select { padding: 0; background: none; }
.is_IE9 .starTop30 .groupSelWrap .jkSelWrap.selInput .jkSelect::-ms-expand { padding: 0; background: none; }
.is_IE9 .smtMatchCont .smList .hSortOpt .r { padding: 0; background: none; }
.is_IE9 .smtMatchCont p.tbl select { padding: 0; background: none; }
.is_IE9 .jkCoApply .jkAppSel .jkselBx .jkSelWrap .jkSelect { padding: 0; background: none; }
/* main-new */
.is_IE .userViewSwipe .freeMode li a { line-height: 44px; }
.is_IE .userViewSwipe .freeMode li a b {line-height: 12px;}
.is_IE .swipeList_v1 .tLink b {line-height: 12px;}
.is_IE .swipeList_v1 .view2wayVvip .tLink .listTxt {display: block;height: 44px;}
.is_IE .view2wayVvip .tLink .desc span:after {top: 4px;}
.is_IE .swipeList_v1 .typeBox .tLink .listTxt {display: block;height: 34px;}
.is_IE .swipeList_v1 .typeImageList .tLink .listTxt {display: block;height: 34px;line-height: 16px;}
.is_IE #mainService .serviceTit { display: table-cell; width: 78px; vertical-align: middle; }
.is_IE .swipeList_v1 .newsList li a .listTit {display: block;}
.is_IE .morelink02 a:after {top: 20px;}
.is_IE .swipeList_v1 .countNum {top:8px;}
.is_IE .swipeList_v1 .linkList li a .listTit {padding-top: 13px;}
.is_IE .listGIStyle.swipeList_v1 .typeImageList .tLink .txtWrap {-ms-transform:none;transform:none;}
